#code {
  display: block;
  position: absolute;
  left:0;
  top:5px;
  z-index: 10;
}
.affix #code {
  display: none;
}
header.banner #menu-wrap-primary ul li.news a:hover {
  color:transparent;
  background:url(../dist/images/news.svg) no-repeat 50%;
  background-size:50px 15px;
}
header.banner #menu-wrap-primary ul li.news a:after {
  content:" ";
  color:transparent;
  background:url(../dist/images/news.svg) no-repeat 50%;
  background-size:50px 15px;
  display:none;
}
@media(max-width:768px) {
  #code {
    left: 0;
    right: 0;
    margin:auto;
    top: 70px;
  }
}
body.home.page-template-default main.main {
  width:100%;
  float:none;
  padding:50px 10% 75px !important;
}